THREAD: Help me plzzz
  1. 02-16-2020, 05:26 PM
    4
    Posts
    10
    Reputation
    May 2013
    NextGenUpdate
    know this is kind of a stupid question because then game is extremely old but I've seen it be active but I DO enjoy playing classics because the classics are still fun to me. But does anyone know a solution for this? Remember Back then on GTA 4, when you had a mod menu, there would be some options on it but it said for "TBOGT ONLY" On the menu, well I can't find the same menu for the game and since the only thing when you install the menu is Update.IMG , is there any way you can configure the mod menu so it works on EFLC/TBOGT? Its driving me crazy, and if so, plz tell me how to do it.
  2. 04-11-2020, 02:59 AM
    7
    Posts
    10
    Reputation
    Mar 2017
    NextGenUpdate
    Sorry, but you need to provide more information so that people can help you. Add what game and what mod menu you are trying to get to work.
    Maybe there is a dlc-compatible version of the mod menu you are looking for and we can get it for you.
    All in all, please be more elaborate when making posts.